body {color:#979aa5; background:url(../images/black_background_repeat.jpg) scroll transparent repeat-x;  }

#header_under {background:url(../images/black_big_background.jpg) scroll transparent top center no-repeat; }

#header_under_cycle { background:url(../images/black_big_background.jpg) scroll transparent top center no-repeat; }

#header_under_two_col{background:url(../images/black_header_2_col.jpg) scroll transparent top center no-repeat; }

#header_under_one_col{ background:url(../images/black_header_1_col.jpg) scroll transparent top center no-repeat; }



.menu-header ul li span {background:url(../images/black_nav_highlight.png) scroll transparent no-repeat; }				



#featured_area_nivo {background:url(../images/black_nivo_frame.jpg) scroll transparent no-repeat;}

.nivoSlider {top:20px;  }

#tagline_wrapper {width:100%;   background:url(../images/black_big_background.jpg) scroll transparent  no-repeat; background-position: center -474px;}




input.search_input_header { background:url(../images/transparent_search_sprite.png) scroll transparent no-repeat; border:none;}
	
input.search_input_header:hover {background:url(../images/transparent_search_sprite.png) scroll transparent no-repeat 0px 0px;  color:#FFF;}

input.search_input_header:focus {border:none; outline:none; background:url(../images/transparent_search_sprite.png) scroll transparent no-repeat  0px -50px;  color:#FFF;}
	
input.search_button_header {background:url(../images/transparent_search_sprite.png) scroll transparent no-repeat -211px 0px; border:none; }	
		
input.search_button_header:focus, input.search_button_header:hover {background:url(../images/transparent_search_sprite.png) scroll transparent no-repeat -211px -50px;}
		

		
#homepage_content {background:url(../images/black_background_repeat.jpg) scroll transparent repeat-x; background-position:0px -665px;}	


.menu-header ul li ul { background:#000; opacity:1; }

.menu-header ul li ul li a { background:#222; color:#EEE; }

body {color:#888; }

p {color:#888; }

.content h1, .content h2, .content h3, .content h4, .content h5, .content h6 {
	color:#333;
}

.menu-header ul li a { color:#DDD;}	


#main_content_two_col {background:url(../images/main_content_top_grad_grey.png) scroll transparent repeat-x; }

.two_col_inner {background:url(../images/main_content_2_col_grey.png) top center scroll transparent no-repeat;}

#breadcrumb {color:#999;}

#breadcrumb a {color:#999;}

.homepage_box h3 {color:#888; }

.homepage_box h3 a {color:#888}	

#tagline_wrapper #tagline p {color:#888;}



.widget h3 {color:#6a6a6a;}

ul#menu-sidebar-menu li a {color:#888}

.widget ul li a {color:#888;}

a.blog_title {color:#888;}	




.wp-pagenavi a:hover {background:#666}


a.page {background:#444; }	

a.nextpostslink {background:#444; }

a.previouspostslink {background:#444;}


#footer {width:100%;  background:url(../images/black_footer_repeat.jpg) scroll transparent repeat-x;}

#footer_bg {background:url(../images/black_footer_big.jpg) top center scroll transparent no-repeat; padding-bottom:40px}	

.footer_widget h4{ border-bottom:1px solid #333; }
		
.footer_widget ul li {border-bottom:1px solid #333; }
		
.recent_work_footer_item  img { border:1px solid #333; }
					
				
a.one_col_anchor {color:#888;}
		
#cycle_wrapper p {color:#CCC;}

span.port_4_title {color:#777; }				
